/* Fonts */
@font-face {
    font-family: 'Gilroy-Black';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Black.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Medium';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Medium.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Heavy';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Bold';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Bold.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Light';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Light.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Regular';
    src: url('/wp-content/themes/tempus/fonts/Gilroy-Regular.woff2') format('woff2'),
        url('/wp-content/themes/tempus/fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* Root */
:root {
    --tempusPink: #DE0065;
	--tempusLightBlue: #E8F9F8;
	--tempusDarkBlue: #1E2345;
}



/* General */
body { color:#000000; margin:0; padding:0; font-family: 'Gilroy-Medium'; font-size:14px; background:#FFFFFF; font-weight:400; }
.container { max-width: 1400px !important; width: 100%; }
.container-fluid { padding-left: 0px !important; padding-right: 0px !important; overflow: hidden !important; }

.bottomColumn {
	float: none;
	display: table-cell;
	vertical-align: bottom;
}

#contentMain { display: table; height:100%; }
#contentSub { display: table-cell; vertical-align: middle; height:100%; }

.bx-wrapper {
	margin-bottom: 0px !important;
}

.aligned-row:before { display: block; }
.aligned-row { display: flex; flex-flow: row wrap; &::before { display: block; } }



/* Text */
h1 {
	font-family: 'Gilroy-Bold';
	/*font-size: 86px;
	line-height: 76px;*/
	font-size: 5vw;
	line-height: 5vw;
	color: var(--tempusDarkBlue);
}

h2 {
	font-family: 'Gilroy-Bold';
	/*font-size: 86px;
	line-height: 76px;*/
	font-size: 5vw;
	line-height: 5vw;
	color: var(--tempusDarkBlue);
	margin: 0px 0px 30px 0px;
}

h3 {
	font-family: 'Gilroy-Black';
	font-size: 18px;
	line-height: 23px;
	color: #FFFFFF;
	margin: 0px 0px 30px 0px;
	text-align: center;
	text-transform: uppercase;
}

h4 {
	font-family: 'Gilroy-Bold';
	font-size: 32px;
	line-height: 36px;
	color: #FFFFFF;
	margin: 0px 0px 30px 0px;
}

h5 {
	font-family: 'Gilroy-Bold';
	font-size: 28px;
	line-height: 34px;
	margin: 0px 0px 30px 0px;
	color: var(--tempusDarkBlue);
}


h6 {
	font-family: 'Gilroy-Bold';
	font-size: 14px;
	line-height: 17px;
	color: var(--tempusDarkBlue);
	margin: 0px 0px 30px 0px;
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal !important;
}

p {
	color: var(--tempusDarkBlue);
	font-size: 17px;
	line-height: 24px;
	font-family: 'Gilroy-Medium';
	width: 100%;
	margin: 0px 0px 30px 0px;
}

a.btnPink  {
	background: var(--tempusPink);
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	padding: 17px 30px;
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	border-radius: 29px;
	display: inline-block;
	transition: all 0.5s;
}

a.btnPink:focus, a.btnPink:hover {
	background: var(--tempusDarkBlue);
	color: #FFFFFF;
}

a.btnWhite {
	background: #FFFFFF;
	color: var(--tempusPink);
	text-decoration: none;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	padding: 17px 30px;
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	border-radius: 29px;
	display: inline-block;
	transition: all 0.5s;
}

a.btnWhite:focus, a.btnWhite:hover {
	color: #FFFFFF;
	background: var(--tempusDarkBlue);
}



/* Backgrounds */
.bgLightBlueIntoBlue {
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -moz-linear-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -webkit-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -webkit-linear-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -o-linear-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -ms-linear-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, linear-gradient(180deg, var(--tempusLightBlue) 90%, var(--tempusDarkBlue) 90%);
	
	
	/*background: var(--tempusLightBlue) url("/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg") bottom center no-repeat; */
	background-size: 100%;
	padding-top: 190px;
	padding-bottom: 30px;
}

.bgBlue {
	background: var(--tempusDarkBlue);
}

.bgBluePink {
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -moz-linear-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -webkit-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -webkit-linear-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -o-linear-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, -ms-linear-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
	background: url('/wp-content/themes/tempus/images/backgrounds/homepage/blue.svg') bottom center no-repeat, linear-gradient(180deg, var(--tempusDarkBlue) 98%, var(--tempusPink) 0%);
}

.bgPink {
	background: var(--tempusPink);
}

.bgLightBlue {
	padding-top: 190px;
	padding-bottom: 30px;
	background: var(--tempusLightBlue);
}

.bgContact {
	background: var(--tempusLightBlue) url("/wp-content/themes/tempus/images/backgrounds/contact/contact.svg") top center no-repeat; 
	background-size: 100%;
	padding-top: 190px;
	padding-bottom: 100px;
}

.bgStoryTop {
	
	padding-top: 190px;
	padding-bottom: 190px;
}

.bgStoryIntoPink {
	
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, -moz-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, -webkit-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, -webkit-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, -o-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, -ms-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	background: url('/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg') top center no-repeat, linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusPink) 10%);
	
	/*background: var(--tempusPink) url("/wp-content/themes/tempus/images/backgrounds/story/story-blueintopink.svg") top center no-repeat;*/
	padding-top: 80px;
	background-size: 100%;
}

.bgWhatTop {
	
	padding-top: 190px;
	
}

.bgWhatPink {
	background: var(--tempusLightBlue) url("/wp-content/themes/tempus/images/backgrounds/what/pink.svg") bottom center no-repeat; 
	background-size: 100%;
	padding-bottom: 80px;
}

.bgEmployersTop {
	padding-top: 260px;
	padding-bottom: 290px;
}

.bgEmployersBlue {
	background: var(--tempusLightBlue) url("/wp-content/themes/tempus/images/employers/blue.svg") bottom center no-repeat; 
	background-size: 100%;
	padding-bottom: 80px;
	padding-top: 100px;
}

.bgEmployersBottom {
	
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, -moz-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 5%);
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, -webkit-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 5%);
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, -webkit-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 5%);
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, -o-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 5%);
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, -ms-linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 5%);
	background: url('/wp-content/themes/tempus/images/employers/blue-divide.svg') top center no-repeat, linear-gradient(180deg, var(--tempusDarkBlue) 0, var(--tempusLightBlue) 10%);
	
	
	/*background: var(--tempusLightBlue) url("/wp-content/themes/tempus/images/employers/blue-divide.svg") top center no-repeat; */
	background-size: 100%;
	padding-bottom: 80px;
	padding-top: 150px;
}

.bgExOffendersTop {
	background-size: 80%;
	padding-bottom: 290px;
	padding-top: 260px;
}



/* Header */

header {
	position: absolute;
	z-index: 11;
	margin-top: 40px;
	width: 100%;
}

ul.rightHeader {
	list-style: none;
	margin: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
}

ul.rightHeader li {
	display: inline-block;
}

ul.rightHeader li a.donate, ul.rightHeader li a.donate:focus, ul.rightHeader li a.donate:hover {
	background: var(--tempusPink);
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	padding: 17px 30px;
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	border-radius: 29px;
}


/* Menu */
#rightMenu {
	background: url("/wp-content/themes/tempus/images/backgrounds/menu/menu.svg") left center no-repeat;
	background-size: cover;
	width: 600px;
	-webkit-border-top-left-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	position: absolute;
	right: 0px;
	bottom:0px;
	z-index: 10;
	/*height: calc(100vh - 30px);*/
	height: 100vh;
	display: none;
	vertical-align: middle;
}

#rightMenu ul {
	list-style: none;
	margin: 0% 120px auto 0px;
}

#rightMenu ul li {
	width: 100%;
	display: block;
	font-size: 50px;
	line-height: 56px;
	text-align: right;
	font-family: 'Gilroy-Bold';
	text-transform: lowercase;
	color: rgba(255,255,255,0.5) !important;
}

#rightMenu ul li a {
	color: rgba(255,255,255,0.5) !important;
	text-decoration: none;
}

#rightMenu ul li a:hover,
#rightMenu ul li a:focus {
	color: rgba(255,255,255,1) !important;
	text-decoration: none;
}

#rightMenu .one {
	position: absolute;
	left: 0px;
	bottom: 100px;
}

#rightMenu .two {
	position: absolute;
	left: 220px;
	bottom: 50px;
}

#menuOverlay {
	z-index: 10;
	/*width: calc(100vw - 30px);*/
	width: 100vw;
	right: 15px;
	/*bottom:15px;*/
	position: absolute;
	/*height: calc(100vh - 30px);*/
	height: 100vh;
	background: rgba(0,0,0,0.5);
	transition: all 0.5s;
	display: none;
}

#menuOverlay.active {
	display: block;
}


/* Homepage */

.homeHero {
	/*margin-top: 15px;*/
}

.homeHero h1 {
	color: #FFFFFF;
	margin-top: 300px;
	margin-bottom: 300px;
}

.heroDarkLayer {
	background: rgba(0,0,0,0.3);
	width: 100%;
}

.successStories {
	transform: rotate(-90deg);
}

.homeNewsDate {
	font-size: 15px;
	line-height: 19px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Gilroy-Bold';
	margin-top: 50px;
}

.homeSuccessText p {
	color: #FFFFFF !important;
}

ul.homeSocial {
	list-style: none;
	margin: 40px 0px 0px 0px;
}

ul.homeSocial li {
	margin: 0px 0px 40px 0px;
	width: 100%;
	text-align: center;
}

.tweetBox {
	padding: 30px;
	background: var(--tempusPink);
}

.tweetBox p {
	color: #FFFFFF;
}

.tweetBox p span {
	color: var(--tempusDarkBlue) !important;
}

h2.counter {
	color: #FFFFFF;
}

#homeSuccessNext {
	bottom: 80px;
}



/* Story */
#storyPage h1 {
	margin-top: 50px;
	color: #FFFFFF;
	margin-bottom: 80px;
}

#storyPage p {
	color: #FFFFFF;
	margin-bottom: 80px;
}

#storyPage .bgStoryIntoPink p {
	color: #FFFFFF;
	margin-bottom: 30px;
}

#storyPage .bgStoryIntoPink p strong {
	font-size: 22px;
	line-height: 28px;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	margin-top: 50px !important;
	display: block;
}

#storyPage ul.involvedNav {
	width: 100%;
	list-style: none;
	margin: 0px 0px 60px 0px;
}

#storyPage ul.involvedNav li {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	padding: 15px 25px;
	background: rgba(255,255,255,0.2);
	color: #FFFFFF;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	cursor: pointer;
}

#storyPage ul.involvedNav li.active,
#storyPage ul.involvedNav li:hover,
#storyPage ul.involvedNav li:focus {
	background: rgba(255,255,255,1);
	color: var(--tempusDarkBlue);
}

#storyPage .teamMember {
	width: 100%;
	overflow: hidden;
    position: relative;
	float: left;
    display: inline-block;
  	cursor: pointer;
}

#storyPage .teamMember img {
	position: absolute;
	top:39%;
	left: 40%;
	z-index: 9;
	display: none;
	transition: all 0.5s;
}

#storyPage .teamIndividual {
	width: 100%;
	/*height: 100%;*/
	padding-top: 120%;
	transition: all 0.5s;
}

#storyPage .teamMember:hover .teamIndividual {
	transform: scale(1.2);
}

#storyPage .teamMember:hover img {
	display: block;
}

#storyPage .teamName {
	font-family: 'Gilroy-Bold';
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	font-size: 22px;
	line-height: 36px;
	margin-top: 25px;
}

#storyPage .teamPosition {
	font-family: 'Gilroy-Medium';
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	margin-top: 2px;
	text-transform: uppercase;
	margin-bottom: 80px;
}

#rightMember {
	background: #FFFFFF;
	background-size: cover;	
	width: 100%;
	max-width: 600px !important;
	position: fixed;
	right: 0px;
	bottom:0px;
	padding-left: 15px;
	z-index: 10;
	/*height: calc(100vh - 30px);*/
	height: 100vh;
	display: none;
	vertical-align: middle;
	overflow-y: scroll;
}

#rightMember .memberClose {
	position: absolute;
	z-index: 15;
	top: 20px;
	right: 20px;
}

#memberOverlay {
	z-index: 10;
	/*width: calc(100vw - 30px);*/
	width: 100vw;
	right: 0px;
	bottom:0px;
	position: fixed;
	/*height: calc(100vh - 30px);*/
	height: 100vh;
	background: rgba(0,0,0,0.5);
	transition: all 0.5s;
	display: none;
}

#memberOverlay.active {
	display: block;
}


#rightMember .memberName {
	font-family: 'Gilroy-Bold';
	font-size: 22px;
	line-height: 36px;
	color: var(--tempusDarkBlue);
}

#rightMember .memberPosition {
	font-family: 'Gilroy-Medium';
	font-size: 13px;
	line-height: 18px;
	color: var(--tempusDarkBlue);
	text-transform: uppercase;
	margin-bottom: 30px;
}

#rightMember p {
	
}

#rightMember ul.teamContact {
	list-style: none;
	margin: 10px 0px 40px 0px;
}

#rightMember ul.teamContact li {
	display: inline-block;
	margin-right: 30px;
	font-family: 'Gilroy-Medium';
	font-size: 17px;
	color: var(--tempusDarkBlue);
}

#rightMember ul.teamContact li a,
#rightMember ul.teamContact li a:hover,
#rightMember ul.teamContact li a:focus {
	color: var(--tempusDarkBlue);
	text-decoration: none;
}


/* What */
#whatPage h1 {
	margin-top: 50px;
	color: #FFFFFF;
	margin-bottom: 150px;
	width: 100%;
	text-align: center;
}

#whatPage .resultStat {
	font-family: 'Gilroy-Bold';
	width: 100%;
	text-align: center;
	font-size: 49px;
	line-height: 50px !important;
	color: #FFFFFF;
	
}

#whatPage .resultStatDescription {
	font-size: 15px;
	line-height: 18px !important;
	text-transform: uppercase;
	font-family: 'Gilroy-Bold';
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
	margin-top: 10px;
	color: #FFFFFF;
}


/* News */
#newsPage h1 {
	width: 100%;
	text-transform: lowercase;
	text-align: center;
}

#newsPage .newsDate {
	margin-top: 30px;
	font-family: 'Gilroy-Medium';
	font-size: 13px;
	line-height: 16px;
	color: var(--tempusDarkBlue);
}

#newsPage .newsDate span {
	color: var(--tempusPink);
	font-family: 'Gilroy-Bold';
}

#newsPage .newsTitle {
	margin-top: 15px;
	font-family: 'Gilroy-Bold';
	font-size: 20px;
	line-height: 26px;
	color: var(--tempusDarkBlue);
	margin-bottom: 60px;
}

#newsPage ul.newsCatNav {
	width: 100%;
	list-style: none;
	margin: 0px 0px 80px 0px;
	text-align: center;
}

#newsPage ul.newsCatNav li {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	padding: 15px 25px;
	background: #D3E3E5;
	color: var(--tempusDarkBlue);
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	cursor: pointer;
}

#newsPage ul.newsCatNav li.active,
#newsPage ul.newsCatNav li:hover,
#newsPage ul.newsCatNav li:focus {
	background: var(--tempusDarkBlue);
	color: #FFFFFF;
}



/* Single News */
#singleNews {
	background: var(--tempusLightBlue);
}

.bgSingleNewsTop {
	padding-top: 350px;
	margin-bottom: 40px;
}

#singleNews .newsDate {
	font-family: 'Gilroy-Medium';
	font-size: 13px;
	line-height: 16px;
	color: var(--tempusDarkBlue);
	margin-bottom: 20px;
}

#singleNews .newsDate span {
	color: var(--tempusPink);
	font-family: 'Gilroy-Bold';
}

#singleNews h1 {
	width: 100%;
	text-align: center;
	color: var(--tempusDarkBlue);
	font-size: 40px;
	line-height: 48px;
	margin-bottom: 30px;
}


#newsRelated {
	background: var(--tempusDarkBlue);
}

#newsRelated h2 {
	text-transform: lowercase;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

#newsRelated .newsDate {
	margin-top: 30px;
	font-family: 'Gilroy-Medium';
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
}

#newsRelated .newsDate span {
	color: var(--tempusPink);
	font-family: 'Gilroy-Bold';
}

#newsRelated .newsTitle {
	margin-top: 15px;
	font-family: 'Gilroy-Bold';
	font-size: 20px;
	line-height: 26px;
	color: #FFFFFF;
	margin-bottom: 60px;
}



/* Employers */
#employersPage h1 {
	color: #FFFFFF;
	margin-bottom: 50px;
}

#employersPage p strong {
	font-size: 22px;
	line-height: 28px;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	margin-top: 50px !important;
	display: block;
}

#employersPage .caseNav {
	position: absolute;
	z-index: 9;
	right: 0;
	bottom: -3px;
}

#employersPage .caseNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 10;
	top: 65px;
	right: -20px;
}

#employersPage .caseNav ul li {
	display: inline-block;
	margin: 0px 18px;
}

#employersPage .advisoryTitle {
	color: #FFFFFF;
	font-family: 'Gilroy-Bold';
	font-size: 28px;
	line-height: 34px;
	margin-top: 40px;
	margin-bottom: 30px;
}

#employersPage .advisoryContent p {
	color: #FFFFFF;	
}

#employersPage .testimonal {
	font-family: 'Gilroy-Bold';
	font-size: 40px;
	line-height: 48px;
	width: 100%;
	text-align: center;
}

#employersPage .testimonalName {
	font-family: 'Gilroy-Bold';
	font-size: 15px;
	line-height: 19px;
	width: 100%;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 50px;
	text-transform: uppercase;
}

#employersPage label {
	font-family: 'Gilroy-Bold';
	font-size: 14px;
	line-height: 17px;
	color: var(--tempusDarkBlue);
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}

#employersPage input[type=text], #employersPage input[type=email] {
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
	outline: none;
	border:0 !important;
	margin-bottom: 30px;
}

#employersPage input[type=submit] {
	background: var(--tempusPink);
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	padding: 17px 60px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	display: inline-block;
	border: 0 !important;
}




/* Contact */
#contactPage h1 {
	width: 100%;
	text-transform: lowercase;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 70px;
}

#contactPage p {
	color: #FFFFFF;
	text-align: center;
}

#contactPage ul.contact {
	list-style: none;
	margin: 40px 0px 310px 0px;
	width: 100%;
	text-align: center;
}

#contactPage ul.contact li {
	display: inline-block;
	text-align: center;
	margin: 0px 25px;
	color: #FFFFFF;
	font-size: 28px;
	line-height: 34px;
	font-family: 'Gilroy-Bold';
}

#contactPage ul.contact li a {
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.5s;
}

#contactPage ul.contact li a:hover,
#contactPage ul.contact li a:focus {
	color: var(--tempusPink);
}

#contactPage ul.contact li img { 
	margin-right: 15px;
}

#contactPage label {
	font-family: 'Gilroy-Bold';
	font-size: 14px;
	line-height: 17px;
	color: var(--tempusDarkBlue);
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}

#contactPage input[type=text], #contactPage input[type=email] {
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
	outline: none;
	border:0 !important;
	margin-bottom: 30px;
}

#contactPage textarea {
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 29px;
	border-radius: 4px;
	padding: 20px;
	outline: none;
	border:0 !important;
	margin-bottom: 30px;
}

#contactPage input[type=submit] {
	background: var(--tempusPink);
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Gilroy-Black';
	text-transform: uppercase;
	font-size: 14px;
	padding: 17px 60px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	display: inline-block;
	border: 0 !important;
}


/* Slider */
.bx-wrapper {
	-moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0px !important;
    background: none !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #E1E1E1 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: var(--tempusPink) !important;
}



/* Footer */
footer {
	margin: 120px 0px 100px 0px;
}

footer .footerNav ul {
	margin: 0px;
}

footer .footerNav ul li {
	width: 100%;
	margin: 0px 0px 10px 0px;
	color: var(--tempusDarkBlue);
	font-family: 'Gilroy-Regular';
	font-size: 15px;
}

footer .footerNav ul li a,
footer .footerNav ul li a:hover,
footer .footerNav ul li a:focus {
	color: var(--tempusDarkBlue) !important;
	text-decoration: none;
}

footer input[type=email] {
	border: 2px solid #5EBFBB;
	width: 100%;
	color: var(--tempusDarkBlue);
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	border-radius: 29px;
	padding: 20px 40px;
	outline: none;
	background-image: url("/wp-content/themes/tempus/images/footer/arrow.svg");
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: right 30px top 19px;
}

footer input[type=email]::placeholder {
	color: var(--tempusDarkBlue);
}

footer ul.footerSocial {
	margin: 30px 0px 0px 0px;
	list-style: none;
}

footer ul.footerSocial li {
	display: inline-block;
	margin: 0px 32px 0px 0px;
}

footer hr {
	width: 100%;
	margin: 50px 0px 40px 0px;
	border: 0;
	height: 1px;
	background: #E9E9E9;
}

footer p {
	color: #989898;
	font-size: 12px;
	font-family: 'Gilroy-Regular';
}

footer p.society {
	text-align: right;
	width: 100%;
}


footer .bx-wrapper {
	-moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0px !important;
    background: none !important;
}

footer .bx-wrapper .bx-pager.bx-default-pager a {
	background: #E1E1E1 !important;
}

footer .bx-wrapper .bx-pager.bx-default-pager a:hover, footer .bx-wrapper .bx-pager.bx-default-pager a.active, footer .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: var(--tempusPink) !important;
}

footer .bx-wrapper .bx-pager {
	text-align: left !important;
}


/* Spacings */
.spacer-350 {
	margin-top: 350px;
}

.spacer-200 {
	margin-top: 200px;
}

.spacer-250 {
	margin-top: 250px;
}

.spacer-400 {
	margin-top: 400px;
}

.spacer-120 {
	margin-top: 120px;
}

.spacer-300 {
	margin-top: 300px;
}

.spacer-100 {
	margin-top: 100px;
}

.spacer-150 {
	margin-top: 150px;
}

@media only screen
and (min-device-width : 480px)
and (max-device-width : 1300px) {

	.spacer-250 {
		margin-top: 50px;
	}	
	
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	
.aligned-row:before { display: block; }
.aligned-row { display: block !important; flex-flow: row wrap; &::before { display: block; } }
	
	.container-fluid { padding-left: 15px !important; padding-right: 15px !important; }
	.noLeftRight { padding-left: 0px !important; padding-right: 0px !important; }

	
	.bgLightBlueIntoBlue {
		background: var(--tempusLightBlue); 
		padding-top: 60px;
	}
	
	.bgEmployersTop {
		padding-bottom: 0px;
	}
	
	.bgExOffendersTop {
		padding-bottom: 0px;
	}
	
	.bgContact {
		padding-bottom: 0px;
	}


	
	h1 {
		font-size: 48px;
		line-height: 54px;
	}
	
	h2 {
		font-size: 48px;
		line-height: 54px;
	}


	#rightMenu {
		width: 100%;
	}
	
	#rightMenu ul {
		margin: 60px 30px auto 0px;
	}
	
	#rightMenu .one {
		display: none;
	}
	
	#rightMenu .two {
		display: none;
	}
	
	h2.counter {
		color: var(--tempusDarkBlue);
	}

	.successStories {
		transform: rotate(0deg);
	}
	
	#homeSuccessNext {
		bottom: 20px;
	}
	
	ul.homeSocial li {
		margin: 0px 10px 0px 10px;
		width: auto;
		text-align: center;
		display: inline-block;
	}
	
	#whatPage .resultStat {
		color: var(--tempusDarkBlue);

	}

	#whatPage .resultStatDescription {
		color: var(--tempusDarkBlue);
	}

	
	#employersPage h1 {
		color: var(--tempusDarkBlue);
	}
	
	ul.caseNav {
		top: 85px;
	}
	
	#contactPage h1 {
		color: var(--tempusDarkBlue);
	}

	#contactPage p {
		color: var(--tempusDarkBlue);
	}


	#contactPage ul.contact li {
		color: var(--tempusDarkBlue);
	}

	#contactPage ul.contact li a {
		color: var(--tempusDarkBlue);
	}	
	
	#contactPage ul.contact {
		margin: 40px 0px 100px 0px;
	}
	
	.spacer-350 {
		margin-top: 50px;
	}
	
	.spacer-200 {
		margin-top: 50px;
	}

	.spacer-250 {
		margin-top: 50px;
	}

	.spacer-400 {
		margin-top: 50px;
	}

	.spacer-120 {
		margin-top: 50px;
	}
	
	.spacer-300 {
		margin-top: 50px;
	}
	
	.spacer-100 {
		margin-top: 0px;
	}

	.spacer-150 {
		margin-top: 40px;
	}
	
	#whatPage h1 {
		margin-bottom: 0px;
	}
	
	#whatPage h1 {
		margin-bottom: 0px;
	}
	
	#storyPage ul.involvedNav li {
		margin: 0px 5px 10px 0px;
	}
	
	footer h5 {
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	
	footer h6 {
		width: 100%;
		text-align: center;
	}
	
	.footerGap {
		margin-top: 60px;
	}

	footer ul.footerSocial {
		text-align: center;
		width: 100%;
	}
	
	footer ul.footerSocial li {
		margin: 0px 16px;
	}
	
	footer .footerNav ul {
		width: 100%;
		text-align: center;
	}
	
	footer p {
		text-align: center;
		width: 100%;
	}
	
	footer p.society {
		text-align: center;
		width: 100%;
	}
	
}


